[Message]
NotAdmin=Non è possibile installare e disinstallare perché l'utente non è stato autenticato come Amministratore o non possiede privilegi equivalenti.
RunTWAIN=Alcuni file da aggiornare sono attualmente in uso. Uscire dall'applicazione prima di eseguire il programma di installazione.
DelOld=Rimozione delle versioni precedenti dell'applicazione in corso...
UninstErr=La versione precedente non è stata identificata. Disinstallare il software ed installarlo nuovamente.